RubyGems Navigation menu

safariwatir 0.4.0

WATIR stands for "Web Application Testing in Ruby". See WATIR project for more information. This is a Safari-version of the original IE-only WATIR.

Gemfile
          gem 'safariwatir', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install safariwatir
  
  
  
  
  
  
  

Total downloads 33,851

For this version 7,378

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - November 4, 2010 (17 KB)
  2. 0.3.8 - August 2, 2010 (14 KB)
  3. 0.3.7 - October 20, 2009 (13.5 KB)
  4. 0.3.3 - October 31, 2008 (12 KB)
  5. 0.3.2 - October 28, 2008 (11.5 KB)
Show all versions (19 total)

Runtime Dependencies:

Development Dependencies: